\documentclass[a4paper,landscape,french,10pt]{article}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}

\usepackage{fourier}

\pagestyle{empty}

\usepackage[landscape,hmargin=1.7cm,vmargin=0.7cm]{geometry}

\usepackage{babel}

\begin{document}

\begin{center}
  \begin{tabular}{|l|*{31}{p{5mm}|}} \hline
    Copie \no &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    Exercice 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 6. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline \hline
    Exercice 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    1. AN 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    1. AN 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    1. AN 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    2. Analyse 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    2. Analyse 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    2. Analyse 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    2. Analyse 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    2. Analyse 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline \hline
    Exercice 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 6. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline \hline
    Exercice 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline \hline
    Exercice 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 1. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 2. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 3. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 4. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 5. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 6. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 7. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 8. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
    \hspace{1em} 9. &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline \hline
    Total &&&&&&&&&&&&&&&&&&&&&&&&& \\ \hline
  \end{tabular}
\end{center}
\end{document}
